// By5000Asiplay Demo.h : By5000Asiplay Demo 应用程序的主头文件
//
#pragma once

#ifndef __AFXWIN_H__
	#error 在包含用于 PCH 的此文件之前包含“stdafx.h” 
#endif

#include "resource.h"       // 主符号
#define CONTRAST_RANGE 256
#define LIGHT_RANGE 256
#define HUE_RANGE 256
#define SATUATION_RANGE 256

// CBy5000AsiplayDemoApp:
// 有关此类的实现，请参阅 By5000Asiplay Demo.cpp
//

class CBy5000AsiplayDemoApp : public CWinApp
{
public:
	CBy5000AsiplayDemoApp();
public:
	UINT m_uiCardNumber;
	UINT m_uiCardCount;

// 重写
public:
	virtual BOOL InitInstance();

// 实现
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CBy5000AsiplayDemoApp theApp;
